### Hierarchy

- MediaKeyStatusMap

## Index

### Properties

- size

### Methods

- forEach
- get
- has

## Properties

### size

size: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9791

## Methods

### forEach

- forEach(callback: Function, thisArg?: any): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9792

  #### Parameters

  - ##### callback: Function

  - ##### Optional thisArg: any

  #### Returns void

### get

- get(keyId: Int8Array | Int16Array | Int32Array | Uint8Array | Uint16Array | Uint32Array | Uint8ClampedArray | Float32Array | Float64Array | DataView | ArrayBuffer | null): MediaKeyStatus

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9793

  #### Parameters

  - ##### keyId: Int8Array | Int16Array | Int32Array | Uint8Array | Uint16Array | Uint32Array | Uint8ClampedArray | Float32Array | Float64Array | DataView | ArrayBuffer | null

  #### Returns MediaKeyStatus

### has

- has(keyId: Int8Array | Int16Array | Int32Array | Uint8Array | Uint16Array | Uint32Array | Uint8ClampedArray | Float32Array | Float64Array | DataView | ArrayBuffer | null): boolean

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9794

  #### Parameters

  - ##### keyId: Int8Array | Int16Array | Int32Array | Uint8Array | Uint16Array | Uint32Array | Uint8ClampedArray | Float32Array | Float64Array | DataView | ArrayBuffer | null

  #### Returns boolean

Generated using TypeDoc